
TYPO3.Flow - Bug # 3815

Status: Closed Priority: Must have
Author: David Bruehlmeier Category: Monitor
Created: 2009-07-01 Assigned To:
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: F3\FLOW3\Monitor\FileMonitorTest fails on Windows with alpha2
Description

Failure in detectChangesEmitsDirectoryChangedSignalAndMemorizesDirectoryIfDirectoryHasNotBeenMonitoredPreviously
Detail
E:\Sources\FLOW3_1.0.0-alpha2\Packages\Global\PHPUnit\Resources\PHP\PHPUnit\Framework\Assert.php:1487
Failed asserting that <boolean:false> is true.
Environment:
    -  Windows XP Professional Service Pack 3
    -  PHP Version 5.3.0 (final)
    -  Apache 2.2.11

Related issues:
duplicated by TYPO3.Flow - Bug # 3823: FileMonitor does not fix "windows" paths Resolved 2009-07-02

History
#1 - 2009-07-06 14:52 - Robert Lemke
- Priority changed from Should have to Must have
- Target version set to 283

#2 - 2009-07-13 10:32 - Robert Lemke
- Status changed from New to Closed

Will be solved in duplicated bug report #3823

#3 - 2009-07-13 10:32 - Robert Lemke
- Target version deleted (283)
